## conv-tools 20160905

=== debian/changelog ===
conv-tools (20160905-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Petter Reinholdtsen ]
  * Updated Standards-Version from 4.6.0 to 4.6.2.  No changes needed.
  * Corrected d/watch to work with current github.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 13 Feb 2023 07:34:02 +0100

conv-tools (20160905-3) unstable; urgency=medium

  * Moved packaging git repo to salsa.
  * Dropped duplicate Priority field from d/control.
  * Replaced http with https in d/copyright file.
  * Documented in d/control that build do not require root access.
  * Updated debhelper compat level from 9 to 13.
  * Replaced ADTTMP with AUTOPKGTEST_TMP in d/tests/test-command-line.
  * Updated d/watch file to version 4.
  * Adjusted autopkgtest script to allow stderr output.
  * Updated Standards-Version from 4.0.0 to 4.6.0.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 17 Sep 2021 21:39:34 +0200

conv-tools (20160905-2) unstable; urgency=medium

  * Changed Standards-Version from 3.9.8 to 4.0.0.
  * Added autopkgtest script to check mixconv.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 30 Jul 2017 08:40:47 +0000

conv-tools (20160905-1) unstable; urgency=medium

  * Updated to upstream version 20160905.
    - Refreshed autoreconf-buildable.patch.
  * Added target debian-copyright to d/rules to track copyright changes.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 06 Sep 2016 12:10:54 +0200

conv-tools (20160831-1) unstable; urgency=low

  * Initial upload (Closes: #836177).
  * Added autoreconf-buildable.patch to fix build problem caused by
    autotools version skew.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 31 Aug 2016 13:38:19 +0200
