=== debian/control ===
Source: conv-tools
Priority: optional
Section: utils
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/dag-erling/conv-tools
Vcs-Browser: https://salsa.debian.org/debian/conv-tools
Vcs-Git: https://salsa.debian.org/debian/conv-tools.git
Rules-Requires-Root: no

Package: conv-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: convert 8 bit character encoding in file names and text content to UTF-8
 The mixconv utility reads a mixed-encoding text file, analyzes each
 line to determine whether it is in 7-bit ASCII, an 8-bit encoding,
 UTF-8 or WTF-8, converts everything to UTF-8 and prints the result to
 standard output.
 .
 The dirconv utility scans a directory structure, analyzes each file
 and directory name to determine whether it is in 7-bit ASCII, an 8-bit
 encoding, UTF-8 or WTF-8, converts everything to UTF-8, and renames
 the files and directories accordingly.
