=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@

debian-copyright:
	cme update dpkg-copyright -file debian/copyright.cme
