=== debian/tests/control ===
Tests: test-command-line
Depends: @, libc-bin
Restrictions: allow-stderr
